<!doctype html>
<html>
<head>
	<meta charset="utf-8">
	<link rel="icon" type="image/png" href="favicon.png">
	<link rel="stylesheet" href="./css/style.css">
	<title>Mini Jam 8 - Wertolet Game</title>
</head>
<script src="./js/thirdparty/pixi.min.js"></script>
<script src="./js/thirdparty/victor.min.js"></script>
<script src="./js/classes/wert.js"></script>
<script src="./js/classes/button.js"></script>
<script src="./js/classes/exit.js"></script>
<script src="./js/classes/drain.js"></script>
<script src="./js/classes/bubble.js"></script>
<script src="./js/classes/bubble-hero.js"></script>
<script src="./js/classes/bubble-mom.js"></script>
<script src="./js/classes/bubble-child.js"></script>
<script src="./js/classes/door.js"></script>
<script src="./js/classes/item.js"></script>
<script src="./js/classes/key.js"></script>
<script src="./js/classes/enemy.js"></script>
<script src="./js/classes/enemy-fish.js"></script>
<script src="./js/classes/enemy-mine.js"></script>
<script src="./js/classes/stage.js"></script>
<script src="./js/classes/stage-game.js"></script>
<script src="./js/classes/stage-preloader.js"></script>
<script src="./js/classes/stage-main-menu.js"></script>
<script src="./js/classes/stage-level-select.js"></script>
<script src="./js/game.js"></script>
<body>
</body>
</html>